View Issue Details

IDProjectCategoryView StatusLast Update
0001776SymmetricDSBugpublic2014-06-26 08:44
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.0 
Target Version3.6.1Fixed in Version3.6.1 
Summary0001776: Postgres should auto commit ddl changes. Otherwise, if a ddl fails to run it cannot continue to move forward.
DescriptionPostgres should auto commit ddl changes. Otherwise, if a ddl fails to run it cannot continue to move forward.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master ebfc0822

2014-06-25 14:07:38

chenson

Details Diff
0001776: Postgres should auto commit ddl changes. Otherwise, if a ddl fails to run it cannot continue to move forward.
0001776
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2014-06-25 14:07 chenson New Issue
2014-06-25 14:07 chenson Status new => assigned
2014-06-25 14:07 chenson Assigned To => chenson
2014-06-25 14:07 chenson Status assigned => resolved
2014-06-25 14:07 chenson Fixed in Version => 3.6.1
2014-06-25 14:07 chenson Resolution open => fixed
2014-06-25 15:00 chenson Changeset attached => SymmetricDS trunk r8410
2014-06-26 08:44 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ebfc0822